個人アプリ開発で月収5万円目指す

アプリ個人開発 まるブログ

アプリ開発覚え書き

【Unity】Google Play リリース時設定は Android 10(API レベル 29)以上を対象にする必要有り

前回リリース設定時に少し時間とられたのでメモ

問題

グーグルプレイにリリースしようとしたら以下の警告が出て、申請できませんでした。

2020 年 8 月 3 日以降、新規のアプリは Android 10(API レベル 29)以上を
対象にする必要があります。

以下公式から引用

APIレベル29を対象

https://developer.android.com/distribute/play-policies?hl=ja

対策

ProjectSettings>Player>ターゲットAPIレベル>Automatic(highest installed)

Android10.0(API level 29)に変更するだけです。

API設定